<?php
$z[0]=Array("field","丝绸之路南道,丝绸之路南道介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","丝绸之路南道在中国境内由三大干线组成，全长2000多公里，从敦煌西出玉门关，经楼兰，沿塔克拉玛干南缘，昆仑山北麓西行，跨帕米尔至今阿富汗一带，和田地区历史时期一直是丝绸之路南道人类活动的中心，隋唐时丝绸之路古道空前繁荣，随着人类社会的进步和科学",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","丝绸之路南道_和田市丝绸之路南道旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　丝绸之路南道在中国境内由三大干线组成，全长2000多公里，从敦煌西出玉门关，经楼兰，沿塔克拉玛干南缘，昆仑山北麓西行，跨帕米尔至今阿富汗一带，和田地区历史时期一直是丝绸之路南道人类活动的中心，隋唐时丝绸之路古道空前繁荣，随着人类社会的进步和科学技术的发展，到15-16世纪逐渐被海上交通所替代。\n</p><p>　　丝绸之路南道至今可见众多古城、石窟、墓葬等文化遗存及自然风光，并掀起了当代世界性的“丝绸之路”热，而其中最令人神往的，莫过于富有传奇色彩的新疆丝绸之路南道，历史时期一系列的事件都与丝绸之路相关，丝绸之路南道是这些信息的综合载体，也是人们追寻历史文化的桥梁、旅游资源价值十分巨大。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",558,1233);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011H0000K30-1F61.gif",1235,1320);
$z[7][4]['name']="litpic";

?>